version: "3.2"

services:
  meilisearch:
    container_name: meilisearch_meili
    image: getmeili/meilisearch:v0.19.0
    command: ./meilisearch --no-analytics true --master-key="$MASTER_KEY"
    ports:
    - target: 7700
      published: 7700
      protocol: tcp